#pragma once
#include "global.h"
lua_State* NewTranslateLua();
int LuaFunc_AddRoomNameTable(lua_State* L);//房间名翻译表
int LuaFunc_AddSoundTable(lua_State* L);//添加到音效列表
int LuaFunc_AddDrumTable(lua_State* L);//添加到鼓表
int SetPixelFont_Size12(lua_State* L);//设置12号字体
int SetPixelFont_Size14(lua_State* L);//设置14号字体
int SetHQFont(lua_State* L);//设置高清字体
int SetMsgboxTextOffY(lua_State* L);//设置文本显示Y偏移
int SetFaceFile(lua_State* L);//设置头像文件属性
int SetFaceID(lua_State* L);//设置头像ID